Bug 1020315 - PatchInfoUnitTestCase failing with RPM distro
PatchInfoUnitTestCase failing with RPM distro
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Patching (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR3
: EAP 6.2.0
Assigned To: Jan Martiska
Jan Martiska
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 08:31 EDT by Aleksandar Kostadinov
Modified: 2013-12-15 11:17 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
RHEL RPM distro
Last Closed: 2013-12-15 11:17:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2421 Major Resolved PatchInfoUnitTestCase should be skipped in case that patching module is not enabled 2013-11-28 09:29:50 EST

  None (edit)
Comment 2 JBoss JIRA Server 2013-10-31 04:26:06 EDT
Jan Martiska <jmartisk@redhat.com> made a comment on jira WFLY-2421

https://github.com/wildfly/wildfly/pull/5386
Comment 4 Jan Martiska 2013-11-11 09:53:58 EST
@Aleksandar, this should be fixed in CR1, I don't work with RPMs so I can't really try it out. Could you verify that your issue was fixed? Thanks.
Comment 5 Aleksandar Kostadinov 2013-11-12 15:42:42 EST
I will do once CR1 RPMs are ready.
Comment 6 Aleksandar Kostadinov 2013-11-25 07:45:07 EST
On CR3 these tests do not fail. Thank you!

Note You need to log in before you can comment on or make changes to this bug.